### Function

# Ide path_is_cpp_like

#### Declaration

    gboolean
    ide_path_is_cpp_like (
      const gchar* path
    )

#### Description

No description available.

#### Parameters

`path` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| No description available.